# SV_Message_Queue.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SV_Message.h"`
`#include "ace/os_include/sys/os_stat.h"`
`#include "ace/os_include/sys/os_ipc.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/SV_Message_Queue.inl"`

Include dependency graph for SV_Message_Queue.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SV_Message_Queue
| Defines the header file for the C++ wrapper for System V IPC message queues. More...

## Detailed Description

Id
  SV_Message_Queue.h,v 4.23 2005/10/28 16:14:55 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@uci.edu>